##### Wireless connection (Wi-Fi)
- With Bluetooth
  - Register your device (First time only)
    - Press your camera's **MENU** Button
    - Navigate to **Network** -> **Cnct./Remote Sht.** -> **Smartphone Connection**
  - Make sure both **bluetooth** and **location** services on the phone are turned on
  - Now your camera's information should be appeared on the screen
  - Press **Pair**
- With QR Code (For previous models only)
  - Press your camera's **MENU** Button
  - Navigate to **Network** -> **Transfer/Remote** -> **Ctrl w/ Smartphone**, and set to **On**
  - Select and enter **Connection**
  - Tap **Connect via QR Code** button on the left top corner from **Monitor+**
  - After scanned the QR Code from your camera's screen and connected, the application will try to identify your camera device, this process would take a few seconds if first time
  - Now your camera's information should be appeared on the screen, if not, click **Restart** to restart the identifying process
  - Press **Enter**
---
##### Wired connection
- Make sure your phone has **OTG connection** supported
  - Some Android systems need to manually turn on OTG settings in the system settings
- Turn off **USB Power Supply** option from your camera
- Make sure **PC Remote** mode is set correctly
  - [Recent models]
    - Navigate to **Setup** -> **USB** -> **USB Connection Mode**, and set to **Sel. When Connect**
    - Connect your camera to the phone with a USB cable
    - Select **PC Remote** once **Select USB Connect Mode** dialog has been popped up on the camera screen
  - [Previous models]
    - Turn on **PC Remote** mode from your camera, possible option locations are one of the following:
      - **Network** -> **Transfer/Remote** -> **PC Remote Function** -> **PC Remote** -> **On**
      - **Network** -> **PC Remote Function** -> **PC Remote** -> **On**
      - **Setup** -> **USB Connection** -> **PC Remote**
    - **PC Remote Cnct Method** needs to be set to **USB** as well if the option exists
    - Connect your camera to the phone with a USB cable
- Now your camera's information should be appeared on the screen, if not, please check if the above steps are correct
- Click **Enter**
- Your phone may pop up a dialog asking for allowing **Monitor+** to connect to the USB device, click **Allow**

Please refer to our User Manual if you have troubles for connection.