##### 无线连接 (Wi-Fi)
- 通过蓝牙连接
  - 注册你的设备 (仅限第一次)
    - 按下相机的 **MENU** 按钮
    - 进入 **网络** -> **连接/遥控拍摄** -> **智能手机连接**
  - 确保手机的 **蓝牙** 和 **位置** 服务均已开启
  - 现在你的相机信息应该出现在屏幕上
  - 点击 **配对**
- 通过二维码连接（适用于以前的型号）
  - 在相机上点击 **MENU** 按钮
  - 进入 **网络** -> **传输/远程**-> **使用智能手机控制**, 然后设置为 **开**
  - 选择并进入 **连线**
  - 在应用程序上点选 **通过QR Code连接**
  - 扫描相机屏幕上显示的QR码，之后应用程序会尝试搜索你的相机，这个过程在第一次会花上数秒时间
  - 现在你的相机资讯将会出现在画面上，如果没有，点击 **重新开始** 以重启搜索
  - 点击 **进入**

---
##### 有线连接
- 确保您的手机支持 **OTG连接**
  - 部分安卓手机系统需要在系统设置手动开启OTG选项
- 关闭相机中的 **USB电源供给** 选项
- 确保 **电脑遥控** 模式设置正确
   - [最新型号]
     - 进入 **设置** -> **USB** -> **USB连接模式**，然后设置为 **连接时选择**
     - 使用USB数据线将相机连接到手机
     - 一旦相机屏幕上弹出 **选择 USB 连接模式** 对话框，选择 **电脑遥控**
   - [以前的型号]
     - 从相机打开 **电脑遥控** 模式，可能的选项位置为以下之一：
       - **网络** -> **传输/远程** -> **电脑遥控功能** -> **电脑遥控** -> **开**
       - **网络** -> **电脑遥控功能** -> **电脑遥控** -> **开**
       - **设置** -> **USB连接** -> **电脑遥控**
     - **电脑遥控连接方式** 也需要设置为 **USB**（如果该选项存在）
     - 使用USB数据线将相机连接到手机
- 现在你的相机资讯将会出现在画面上，如果没有，请检查以上步骤是否正确
- 点击 **进入**
- 你的手机可能会弹出一个窗口，要求允许 **Monitor+** 连接到 USB 设备，点击 **允许**

如果您在连接时遇到问题，请参阅我们的用户手册。