##### 無線連接 (Wi-Fi)
- 通過藍牙連接
  - 註冊你的設備 (僅限第一次)
    - 按下相機的 **MENU** 按鈕
    - 進入 **網絡** -> **連線/遙控拍攝** -> **智慧型手機連線**
  - 確保手機的 **藍牙** 和 **位置** 服務均已開啟
  - 現在你的相機信息應該出現在屏幕上
  - 點擊 **配對**
- 通過二維碼連接 (適用於以前的型號)
  - 在相機上點擊 **MENU** 按鈕
  - 進入 **網絡** -> **傳輸/遠程**-> **使用智能手機控制**，然後設定為 **開**
  - 選擇並進入 **連線**
  - 在應用程序上點選 **通過QR Code連接**
  - 掃描相機屏幕上顯示的QR碼，之後應用程序會嘗試搜索你的相機，這個過程在第一次會花上數秒時間
  - 現在你的相機資訊將會出現在畫面上，如果沒有，點擊 **重新開始** 以重啟搜索
  - 點擊 **進入**

---
##### 有線連接
- 確保您的手機支援 **OTG連線**
   - 部分Android手機系統需在系統設定手動開啟OTG選項
- 關閉相機的 **USB電源供給** 選項
- 確保 **PC遙控** 模式設定正確
    - [最新型號]
      - 進入 **設定** -> **USB** -> **USB連線模式**，然後設定為 **連線時選擇**
      - 使用USB線將相機連接到手機
      - 一旦相機螢幕彈出 **選擇USB連線模式** 對話框，選擇 **PC遙控**
    - [以前的型號]
      - 從相機開啟 **PC遙控** 模式，可能的選項位置為以下之一：
        - **網絡** -> **傳輸/遠程** -> **PC遙控功能** -> **PC遙控** -> **開**
        - **網絡** -> **PC遙控功能** -> **PC遙控** -> **開**
        - **設置** -> **USB連接** -> **PC遙控**
      - **PC遙控連線方式** 也需要設定為 **USB**（如果該選項存在）
      - 使用USB線將相機連接到手機
- 現在你的相機資訊將會出現在畫面上，如果沒有，請檢查以上步驟是否正確
- 點擊 **進入**
- 你的手機可能會彈出一個窗口，要求允許 **Monitor+** 連接到 USB 設備，點擊 **允許**

如果您在連接時遇到問題，請參閱我們的用戶手冊。